Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

deps: update dependency com.google.api-client:google-api-client-bom to v1.31.1 #215

Merged

Conversation

renovate-bot
Copy link
Contributor

@renovate-bot renovate-bot commented Nov 11, 2020

WhiteSource Renovate

This PR contains the following updates:

Package Update Change
com.google.api-client:google-api-client-bom minor 1.30.11 -> 1.31.1

Release Notes

googleapis/google-api-java-client

v1.31.1

Compare Source

v1.31.0

Compare Source

Features
  • add GoogleApacheHttpTransport that uses the v2 ApacheHttpTransport implementation (#​1568) (d0dbca7)
  • add mtls support to GoogleNetHttpTransport and GoogleApacheHttpTransport (#​1619) (1d8304c)
Dependencies
  • update dependency com.google.appengine:appengine-api-1.0-sdk to v1.9.83 (#​1622) (10bb904)
  • update dependency com.google.oauth-client:google-oauth-client-bom to v1.31.2 (#​1623) (5942561)
  • update google-http-client to v1.38.0 (#​1620) (bb63ded)
1.30.11 (2020-10-13)
Dependencies
  • update dependency com.google.appengine:appengine-api-1.0-sdk to v1.9.82 (#​1518) (d77e5fa)
  • update dependency com.google.oauth-client:google-oauth-client-bom to v1.31.1 (#​1599) (73f3a6d)
  • update dependency com.google.protobuf:protobuf-java to v3.13.0 (#​1558) (27b0359)
  • update dependency commons-codec:commons-codec to v1.15 (#​1574) (e453cdb)
  • update google-http-client to v1.37.0 (#​1598) (6504e79)
1.30.10 (2020-07-08)
Bug Fixes
Dependencies
Documentation
1.30.9 (2020-02-18)
Bug Fixes
1.30.8 (2020-01-31)
Bug Fixes
Dependencies
1.30.7 (2019-12-17)
Bug Fixes
Dependencies
  • update dependency com.google.oauth-client:google-oauth-client-bom to v1.30.5 (#​1453) (b32a7d9)
1.30.6 (2019-12-03)
Bug Fixes
Documentation
Dependencies
1.30.5 (2019-10-24)
Bug Fixes
  • add details to GoogleJsonResponseExceptions created with GoogleJsonResponseExceptionFactoryTesting (#​1395) (1ffdba6)
  • specify Metadata-Flavor for metadata requests (#​1397) (d3dcfe9)
Dependencies
  • update dependency com.google.oauth-client:google-oauth-client-bom to v1.30.4 (#​1401) (502cf1d)
Documentation
1.30.4 (2019-09-20)
Dependencies
  • update dependency com.google.oauth-client:google-oauth-client-bom to v1.30.3 (#​1386) (3a9ba9a)
  • update dependency com.google.protobuf:protobuf-java to v3.10.0 (#​1379) (309f8d4)
  • update google-http-client to v1.32.1 (#​1384) (859570a)

Renovate configuration

📅 Schedule: At any time (no schedule defined).

🚦 Automerge: Disabled by config. Please merge this manually once you are satisfied.

♻️ Rebasing: Whenever PR becomes conflicted, or you tick the rebase/retry checkbox.

🔕 Ignore: Close this PR and you won't be reminded about this update again.


  • If you want to rebase/retry this PR, check this box

This PR has been generated by WhiteSource Renovate. View repository job log here.

@renovate-bot renovate-bot requested a review from a team as a code owner Nov 11, 2020
@trusted-contributions-gcf trusted-contributions-gcf bot added the kokoro:force-run Add this label to force Kokoro to re-run the tests. label Nov 11, 2020
@google-cla google-cla bot added the cla: yes This human has signed the Contributor License Agreement. label Nov 11, 2020
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run Add this label to force Kokoro to re-run the tests. label Nov 11, 2020
@renovate-bot renovate-bot force-pushed the renovate/google.api-client.version branch from 6370cca to eb1f8dc Compare Nov 16, 2020
@renovate-bot renovate-bot changed the title deps: update dependency com.google.api-client:google-api-client-bom to v1.31.0 deps: update dependency com.google.api-client:google-api-client-bom to v1.31.1 Nov 16, 2020
@trusted-contributions-gcf trusted-contributions-gcf bot added the kokoro:force-run Add this label to force Kokoro to re-run the tests. label Nov 16, 2020
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run Add this label to force Kokoro to re-run the tests. label Nov 16, 2020
@renovate-bot renovate-bot force-pushed the renovate/google.api-client.version branch from eb1f8dc to 6153db9 Compare Nov 17, 2020
@trusted-contributions-gcf trusted-contributions-gcf bot added the kokoro:force-run Add this label to force Kokoro to re-run the tests. label Nov 17, 2020
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run Add this label to force Kokoro to re-run the tests. label Nov 17, 2020
elharo
elharo approved these changes Nov 30, 2020
@elharo elharo merged commit 08d643a into googleapis:master Nov 30, 2020
3 checks passed
@renovate-bot renovate-bot deleted the renovate/google.api-client.version branch Nov 30, 2020
gcf-merge-on-green bot pushed a commit that referenced this pull request Dec 2, 2020
🤖 I have created a release \*beep\* \*boop\* 
---
## [0.16.0](https://www.github.com/googleapis/java-shared-dependencies/compare/0.15.0...v0.16.0) (2020-12-02)


### Dependencies

* update dependency com.fasterxml.jackson:jackson-bom to v2.12.0 ([#225](https://www.github.com/googleapis/java-shared-dependencies/issues/225)) ([b78a1ef](https://www.github.com/googleapis/java-shared-dependencies/commit/b78a1ef83ad946b0d29cd0dff46e48fbde44d120))
* update dependency com.google.api-client:google-api-client-bom to v1.31.1 ([#215](https://www.github.com/googleapis/java-shared-dependencies/issues/215)) ([08d643a](https://www.github.com/googleapis/java-shared-dependencies/commit/08d643aaf289984b87d734274830712af82585b6))
* update dependency com.google.protobuf:protobuf-bom to v3.14.0 ([#217](https://www.github.com/googleapis/java-shared-dependencies/issues/217)) ([01a9c64](https://www.github.com/googleapis/java-shared-dependencies/commit/01a9c6442906e8482a53712eba95ccc6f7040928))
* update dependency io.grpc:grpc-bom to v1.34.0 ([#228](https://www.github.com/googleapis/java-shared-dependencies/issues/228)) ([425d1ea](https://www.github.com/googleapis/java-shared-dependencies/commit/425d1eab2a046c365f816f946576e4030e7c3696))
* update gax.version to v1.60.1 ([#223](https://www.github.com/googleapis/java-shared-dependencies/issues/223)) ([84c75bd](https://www.github.com/googleapis/java-shared-dependencies/commit/84c75bdbd3f86ef7187373289ee08ad3a0c24719))
* update google.core.version to v1.94.0 ([#212](https://www.github.com/googleapis/java-shared-dependencies/issues/212)) ([764ef5e](https://www.github.com/googleapis/java-shared-dependencies/commit/764ef5e9a2272cd9244a8fc5cc107ffacf9e9d5b))
---


This PR was generated with [Release Please](https://github.com/googleapis/release-please).
gcf-merge-on-green bot pushed a commit that referenced this pull request Jul 14, 2022
:robot: I have created a release *beep* *boop*
---


## [2.0.0](https://github.com/googleapis/java-shared-dependencies/compare/v2.14.0...v2.0.0) (2022-07-13)


### ⚠ BREAKING CHANGES

* promote to 2.0.0 (#428)

### Features

* add `gcf-owl-bot[bot]` to `ignoreAuthors` ([#365](https://github.com/googleapis/java-shared-dependencies/issues/365)) ([7e8309b](https://github.com/googleapis/java-shared-dependencies/commit/7e8309bf67ade0fe2b09f792848136cd88b4d2e4))
* add build scripts for native image testing in Java 17 ([#1440](https://github.com/googleapis/java-shared-dependencies/issues/1440)) ([#697](https://github.com/googleapis/java-shared-dependencies/issues/697)) ([f10ec4e](https://github.com/googleapis/java-shared-dependencies/commit/f10ec4e664d8fde868effe366b7182a5fad08dd0))
* add commons-codec to dependencyManagement ([#251](https://github.com/googleapis/java-shared-dependencies/issues/251)) ([4ee990d](https://github.com/googleapis/java-shared-dependencies/commit/4ee990d79c9207c81155f6ee9279308a2d4d0f9d))
* add grpc-gcp to dependencyManagement ([#389](https://github.com/googleapis/java-shared-dependencies/issues/389)) ([57fd2e6](https://github.com/googleapis/java-shared-dependencies/commit/57fd2e646e28e37e0b5e4e1b37425d4897a8776f))
* add jackson-core to the list of managed dependencies ([#190](https://github.com/googleapis/java-shared-dependencies/issues/190)) ([b37035e](https://github.com/googleapis/java-shared-dependencies/commit/b37035ed9b0beeb5e07d6e1c121154eece1a2c87))
* next release from main branch is 2.11.0 ([#674](https://github.com/googleapis/java-shared-dependencies/issues/674)) ([611e3b7](https://github.com/googleapis/java-shared-dependencies/commit/611e3b7c50108a71efc94415166b85d2bf8647e5))
* next release from main branch is 2.5.0 ([#510](https://github.com/googleapis/java-shared-dependencies/issues/510)) ([ca9eb8a](https://github.com/googleapis/java-shared-dependencies/commit/ca9eb8a40ae81d69de0d82d9499ef21b0136ae49))
* promote to 1.0.0 ([#341](https://github.com/googleapis/java-shared-dependencies/issues/341)) ([eddce7b](https://github.com/googleapis/java-shared-dependencies/commit/eddce7bda196d757c0bb93a05574cc742e3d7ff6))
* promote to 2.0.0 ([#428](https://github.com/googleapis/java-shared-dependencies/issues/428)) ([4db31f2](https://github.com/googleapis/java-shared-dependencies/commit/4db31f29f1668d4743e8af8996b0c4b30e6831b3))


### Bug Fixes

* Add `shopt -s nullglob` to dependencies script ([#392](https://github.com/googleapis/java-shared-dependencies/issues/392)) ([f8f29df](https://github.com/googleapis/java-shared-dependencies/commit/f8f29df1c9cc6eca517c99113fb9509fd611ac92))
* Add common httpclient and oauth dependencies ([#391](https://github.com/googleapis/java-shared-dependencies/issues/391)) ([09660e1](https://github.com/googleapis/java-shared-dependencies/commit/09660e1e50c96dcd7df4e80d8ad357f8256eda6c))
* dependencies.sh to work with Java 17 ([#516](https://github.com/googleapis/java-shared-dependencies/issues/516)) ([8422c1d](https://github.com/googleapis/java-shared-dependencies/commit/8422c1d7e9ef479f348e63c530789050b5235426))
* enable longpaths support for windows test ([#1485](https://github.com/googleapis/java-shared-dependencies/issues/1485)) ([#738](https://github.com/googleapis/java-shared-dependencies/issues/738)) ([11bc8f8](https://github.com/googleapis/java-shared-dependencies/commit/11bc8f81f28be88a97fdeafca21724e33638770c))
* **java:** add -ntp flag to native image testing command ([#1299](https://github.com/googleapis/java-shared-dependencies/issues/1299)) ([#546](https://github.com/googleapis/java-shared-dependencies/issues/546)) ([d8bb8d9](https://github.com/googleapis/java-shared-dependencies/commit/d8bb8d9d8e3b8c582f768cd3164e8580ec334511))
* **java:** run Maven in plain console-friendly mode ([#1301](https://github.com/googleapis/java-shared-dependencies/issues/1301)) ([#557](https://github.com/googleapis/java-shared-dependencies/issues/557)) ([6b57d08](https://github.com/googleapis/java-shared-dependencies/commit/6b57d08816ec6c1dfb637cae022624e896930ad8))
* release scripts from issuing overlapping phases ([#332](https://github.com/googleapis/java-shared-dependencies/issues/332)) ([e289825](https://github.com/googleapis/java-shared-dependencies/commit/e289825a3bc45b4796db7ce4347f8d9d9251a410))
* Update dependencies.sh to not break on mac ([#384](https://github.com/googleapis/java-shared-dependencies/issues/384)) ([0ae2841](https://github.com/googleapis/java-shared-dependencies/commit/0ae2841d7ce2885d041795c58a38d2d3973c2e5a))
* update repo name ([#274](https://github.com/googleapis/java-shared-dependencies/issues/274)) ([4a98470](https://github.com/googleapis/java-shared-dependencies/commit/4a98470b7493c98137191b7bb3cabca23f98628f))


### Documentation

* we don't use this as a parent pom ([#407](https://github.com/googleapis/java-shared-dependencies/issues/407)) ([4c86aaf](https://github.com/googleapis/java-shared-dependencies/commit/4c86aafc05097b6702056f5cb37736127b6df306))


### Dependencies

* downgrade opencensus version back to 0.28.0 ([#265](https://github.com/googleapis/java-shared-dependencies/issues/265)) ([f37025c](https://github.com/googleapis/java-shared-dependencies/commit/f37025c70f951b1e34904ee983815c0ed8ec4086))
* downgrade protobuf to 3.17.3 (not the latest 3.18.0) ([#476](https://github.com/googleapis/java-shared-dependencies/issues/476)) ([e207c81](https://github.com/googleapis/java-shared-dependencies/commit/e207c818f220967e3618d7a9d36f2cf26c07892e))
* google-cloud-core 2.6.0 ([#668](https://github.com/googleapis/java-shared-dependencies/issues/668)) ([22f4d18](https://github.com/googleapis/java-shared-dependencies/commit/22f4d1809cbb9848174b3569ab527e4bef00d443))
* gRPC upgrade to 1.43.2 ([#567](https://github.com/googleapis/java-shared-dependencies/issues/567)) ([c946655](https://github.com/googleapis/java-shared-dependencies/commit/c94665571f26d24fbbb3f89ef5a3db99663bfdba))
* guava 31.1 ([#635](https://github.com/googleapis/java-shared-dependencies/issues/635)) ([0939b06](https://github.com/googleapis/java-shared-dependencies/commit/0939b063a79cd4ffafb49cf04861ce577e35efd6))
* reverting protobuf to 3.19.4 ([#657](https://github.com/googleapis/java-shared-dependencies/issues/657)) ([8501e6d](https://github.com/googleapis/java-shared-dependencies/commit/8501e6d842c10d2370bbd5d5246070134336bddd))
* rollback gRPC to 1.33.1 ([#234](https://github.com/googleapis/java-shared-dependencies/issues/234)) ([67cc384](https://github.com/googleapis/java-shared-dependencies/commit/67cc384bacab8592d5bbc92db2469affee473eb7))
* update dependency com.fasterxml.jackson:jackson-bom to v2.12.0 ([#225](https://github.com/googleapis/java-shared-dependencies/issues/225)) ([b78a1ef](https://github.com/googleapis/java-shared-dependencies/commit/b78a1ef83ad946b0d29cd0dff46e48fbde44d120))
* update dependency com.fasterxml.jackson:jackson-bom to v2.12.1 ([#245](https://github.com/googleapis/java-shared-dependencies/issues/245)) ([5ffc8a0](https://github.com/googleapis/java-shared-dependencies/commit/5ffc8a0d173ea0222ac9610ece0ac2aeb1d17f27))
* update dependency com.fasterxml.jackson:jackson-bom to v2.12.2 ([#301](https://github.com/googleapis/java-shared-dependencies/issues/301)) ([7c01eba](https://github.com/googleapis/java-shared-dependencies/commit/7c01ebabb6fd65b7404e56651b0ba27f505bb033))
* update dependency com.fasterxml.jackson:jackson-bom to v2.12.3 ([#329](https://github.com/googleapis/java-shared-dependencies/issues/329)) ([a77b4fc](https://github.com/googleapis/java-shared-dependencies/commit/a77b4fcc2ea5caf366c76a4698bac6d4c9abc92e))
* update dependency com.fasterxml.jackson:jackson-bom to v2.12.4 ([#398](https://github.com/googleapis/java-shared-dependencies/issues/398)) ([f0d49b5](https://github.com/googleapis/java-shared-dependencies/commit/f0d49b54ba334f9351c66c9924e3d0d2ed7c0016))
* update dependency com.fasterxml.jackson:jackson-bom to v2.12.5 ([#456](https://github.com/googleapis/java-shared-dependencies/issues/456)) ([05b58e8](https://github.com/googleapis/java-shared-dependencies/commit/05b58e84ff6617bdcbb1ea644aa6e061bdea0319))
* update dependency com.fasterxml.jackson:jackson-bom to v2.13.0 ([dba11b5](https://github.com/googleapis/java-shared-dependencies/commit/dba11b5fe14d39cdd62357e7bb1b82831c481150))
* update dependency com.fasterxml.jackson:jackson-bom to v2.13.1 ([#555](https://github.com/googleapis/java-shared-dependencies/issues/555)) ([67b5663](https://github.com/googleapis/java-shared-dependencies/commit/67b56635509215fd132b2ffbcaed995a6de93879))
* update dependency com.fasterxml.jackson:jackson-bom to v2.13.2 ([#626](https://github.com/googleapis/java-shared-dependencies/issues/626)) ([6014663](https://github.com/googleapis/java-shared-dependencies/commit/601466339c9631faa88033d1ff1e31582fb67b7b))
* update dependency com.fasterxml.jackson:jackson-bom to v2.13.2.20220324 ([#636](https://github.com/googleapis/java-shared-dependencies/issues/636)) ([6c833fa](https://github.com/googleapis/java-shared-dependencies/commit/6c833faa7815147013999bfc2bb6935fd8fe6b34))
* update dependency com.fasterxml.jackson:jackson-bom to v2.13.2.20220328 ([#646](https://github.com/googleapis/java-shared-dependencies/issues/646)) ([7bfd6d7](https://github.com/googleapis/java-shared-dependencies/commit/7bfd6d7073859d1955b91b368c6713a72ffa14b6))
* update dependency com.fasterxml.jackson:jackson-bom to v2.13.3 ([#689](https://github.com/googleapis/java-shared-dependencies/issues/689)) ([03897e3](https://github.com/googleapis/java-shared-dependencies/commit/03897e30a71f8f1aa37233da2433ee5afccc1d61))
* update dependency com.google.api-client:google-api-client-bom to v1.30.11 ([#169](https://github.com/googleapis/java-shared-dependencies/issues/169)) ([a1b18d1](https://github.com/googleapis/java-shared-dependencies/commit/a1b18d1838c2ceca882615d574ab5d0245794820))
* update dependency com.google.api-client:google-api-client-bom to v1.31.1 ([#215](https://github.com/googleapis/java-shared-dependencies/issues/215)) ([08d643a](https://github.com/googleapis/java-shared-dependencies/commit/08d643aaf289984b87d734274830712af82585b6))
* update dependency com.google.api-client:google-api-client-bom to v1.31.2 ([#254](https://github.com/googleapis/java-shared-dependencies/issues/254)) ([1b0b4a6](https://github.com/googleapis/java-shared-dependencies/commit/1b0b4a637cae0c22cd0336c527002025780317d5))
* update dependency com.google.api-client:google-api-client-bom to v1.31.3 ([#295](https://github.com/googleapis/java-shared-dependencies/issues/295)) ([a0774e9](https://github.com/googleapis/java-shared-dependencies/commit/a0774e9d62d00614142bc4c14214a83dda66d4ad))
* update dependency com.google.api-client:google-api-client-bom to v1.31.4 ([#326](https://github.com/googleapis/java-shared-dependencies/issues/326)) ([409d24f](https://github.com/googleapis/java-shared-dependencies/commit/409d24f8a0cac30e41ca45eb2711aecb335d70dd))
* update dependency com.google.api-client:google-api-client-bom to v1.31.5 ([#353](https://github.com/googleapis/java-shared-dependencies/issues/353)) ([8d72ab0](https://github.com/googleapis/java-shared-dependencies/commit/8d72ab003e08c864aedc17fc190ba26f393bf0c7))
* update dependency com.google.api-client:google-api-client-bom to v1.32.1 ([#390](https://github.com/googleapis/java-shared-dependencies/issues/390)) ([00288c1](https://github.com/googleapis/java-shared-dependencies/commit/00288c18d09616582c8bec961ecc5c00ef1d4288))
* update dependency com.google.api-client:google-api-client-bom to v1.32.2 ([dba11b5](https://github.com/googleapis/java-shared-dependencies/commit/dba11b5fe14d39cdd62357e7bb1b82831c481150))
* update dependency com.google.api-client:google-api-client-bom to v1.33.0 ([#563](https://github.com/googleapis/java-shared-dependencies/issues/563)) ([0aedddb](https://github.com/googleapis/java-shared-dependencies/commit/0aedddb9a535753767d56f5910f355c7a1c8509c))
* update dependency com.google.api-client:google-api-client-bom to v1.33.1 ([#580](https://github.com/googleapis/java-shared-dependencies/issues/580)) ([895dba2](https://github.com/googleapis/java-shared-dependencies/commit/895dba2afef6c295b0e21a4ccd27feee1b6af8e2))
* update dependency com.google.api-client:google-api-client-bom to v1.33.2 ([#602](https://github.com/googleapis/java-shared-dependencies/issues/602)) ([85b132f](https://github.com/googleapis/java-shared-dependencies/commit/85b132f5830772646025b6a9fbbb970a941b86b5))
* update dependency com.google.api-client:google-api-client-bom to v1.33.4 ([#642](https://github.com/googleapis/java-shared-dependencies/issues/642)) ([57bd912](https://github.com/googleapis/java-shared-dependencies/commit/57bd9124ce8981b7b3b5d0c87b7c1e5f935b7150))
* update dependency com.google.api-client:google-api-client-bom to v1.34.0 ([#662](https://github.com/googleapis/java-shared-dependencies/issues/662)) ([1b8e378](https://github.com/googleapis/java-shared-dependencies/commit/1b8e378fe0ccf2a28c759868caaf5ba593a95728))
* update dependency com.google.api-client:google-api-client-bom to v1.34.1 ([#685](https://github.com/googleapis/java-shared-dependencies/issues/685)) ([9bc0557](https://github.com/googleapis/java-shared-dependencies/commit/9bc0557d8ce2f3d8dc7c8ffafdd36fd4c03e2df5))
* update dependency com.google.api-client:google-api-client-bom to v1.35.0 ([#709](https://github.com/googleapis/java-shared-dependencies/issues/709)) ([239f8c3](https://github.com/googleapis/java-shared-dependencies/commit/239f8c33a11e233e6af79aee8c7e68cd156a0554))
* update dependency com.google.api-client:google-api-client-bom to v1.35.1 ([#713](https://github.com/googleapis/java-shared-dependencies/issues/713)) ([6559b45](https://github.com/googleapis/java-shared-dependencies/commit/6559b45b027dba783a9525d35e32183d78773cbe))
* update dependency com.google.api-client:google-api-client-bom to v1.35.2 ([#729](https://github.com/googleapis/java-shared-dependencies/issues/729)) ([1fa59af](https://github.com/googleapis/java-shared-dependencies/commit/1fa59af80abb9f278f57658c10158567e825fec6))
* update dependency com.google.api:api-common to v1.10.1 ([#180](https://github.com/googleapis/java-shared-dependencies/issues/180)) ([b1f2d5d](https://github.com/googleapis/java-shared-dependencies/commit/b1f2d5dfde24fcf683eeb5600fce7f51190ecce8))
* update dependency com.google.api:api-common to v1.10.3 ([#340](https://github.com/googleapis/java-shared-dependencies/issues/340)) ([6a7fc33](https://github.com/googleapis/java-shared-dependencies/commit/6a7fc33548c199d5f310b3ee5024907882d22726))
* update dependency com.google.api:api-common to v1.10.4 ([#385](https://github.com/googleapis/java-shared-dependencies/issues/385)) ([5f2b39b](https://github.com/googleapis/java-shared-dependencies/commit/5f2b39b5bdc4cec9d5ab2f050e11000ed372d057))
* update dependency com.google.api:api-common to v1.10.6 ([#411](https://github.com/googleapis/java-shared-dependencies/issues/411)) ([79801b5](https://github.com/googleapis/java-shared-dependencies/commit/79801b5fee08a8c97e275ed3674ab6c83b204a90))
* update dependency com.google.api:api-common to v2 ([#414](https://github.com/googleapis/java-shared-dependencies/issues/414)) ([17f6e68](https://github.com/googleapis/java-shared-dependencies/commit/17f6e68a2792843dd41d3877c095e97c052c5ac0))
* update dependency com.google.api:api-common to v2.0.1 ([#431](https://github.com/googleapis/java-shared-dependencies/issues/431)) ([b1a52c8](https://github.com/googleapis/java-shared-dependencies/commit/b1a52c83e19be7be80086f2010e928171b046f62))
* update dependency com.google.api:api-common to v2.0.2 ([#450](https://github.com/googleapis/java-shared-dependencies/issues/450)) ([51caebe](https://github.com/googleapis/java-shared-dependencies/commit/51caebe89bfade98866f63952bf82bc663a0179a))
* update dependency com.google.api:api-common to v2.0.5 ([dba11b5](https://github.com/googleapis/java-shared-dependencies/commit/dba11b5fe14d39cdd62357e7bb1b82831c481150))
* update dependency com.google.api:api-common to v2.1.0 ([#508](https://github.com/googleapis/java-shared-dependencies/issues/508)) ([ae32d16](https://github.com/googleapis/java-shared-dependencies/commit/ae32d1689c78fc1469206c8c0df0ebaca59edd2c))
* update dependency com.google.api:api-common to v2.1.1 ([#533](https://github.com/googleapis/java-shared-dependencies/issues/533)) ([4e23adb](https://github.com/googleapis/java-shared-dependencies/commit/4e23adb666dfaa18ae8bf869aca030153de16d62))
* update dependency com.google.api:api-common to v2.1.2 ([2f154a3](https://github.com/googleapis/java-shared-dependencies/commit/2f154a3ff759211438c72859e98b314c7ff8405f))
* update dependency com.google.api:api-common to v2.1.3 ([#587](https://github.com/googleapis/java-shared-dependencies/issues/587)) ([5dbbce8](https://github.com/googleapis/java-shared-dependencies/commit/5dbbce80baa045818757912e6db4f222c12b75f6))
* update dependency com.google.api:api-common to v2.1.4 ([#605](https://github.com/googleapis/java-shared-dependencies/issues/605)) ([ca7d49a](https://github.com/googleapis/java-shared-dependencies/commit/ca7d49aee26b6d90abd2afd61c20861d2307fe9c))
* update dependency com.google.api:api-common to v2.1.5 ([#637](https://github.com/googleapis/java-shared-dependencies/issues/637)) ([d3a00fa](https://github.com/googleapis/java-shared-dependencies/commit/d3a00fa5ce9908000122d8365fb2f2d0e388494b))
* update dependency com.google.api:api-common to v2.2.0 ([#690](https://github.com/googleapis/java-shared-dependencies/issues/690)) ([47a8736](https://github.com/googleapis/java-shared-dependencies/commit/47a87365e51f73132b15b054d85f8c9baa8e89f6))
* update dependency com.google.api:api-common to v2.2.1 ([#710](https://github.com/googleapis/java-shared-dependencies/issues/710)) ([650d4c5](https://github.com/googleapis/java-shared-dependencies/commit/650d4c5f8c3cfce711257d47280ad773cd2e2414))
* update dependency com.google.api:gax-grpc to v1.65.1 ([#382](https://github.com/googleapis/java-shared-dependencies/issues/382)) ([a2a1547](https://github.com/googleapis/java-shared-dependencies/commit/a2a15471dee21207a0b97b3bc8f6f59d6a4a2d13))
* update dependency com.google.api.grpc:grpc-google-iam-v1 to v1.0.10 ([#292](https://github.com/googleapis/java-shared-dependencies/issues/292)) ([b629789](https://github.com/googleapis/java-shared-dependencies/commit/b629789e3a1cc9a7308b829c034b09b06e24fc07))
* update dependency com.google.auth:google-auth-library-bom to v0.22.0 ([#171](https://github.com/googleapis/java-shared-dependencies/issues/171)) ([0c7635a](https://github.com/googleapis/java-shared-dependencies/commit/0c7635a82d922971ae6aac18dc2ee1879e017516))
* update dependency com.google.auth:google-auth-library-bom to v0.22.1 ([#229](https://github.com/googleapis/java-shared-dependencies/issues/229)) ([1c13161](https://github.com/googleapis/java-shared-dependencies/commit/1c13161fa289cd5f3923f389fd5b14f3b7b4a84d))
* update dependency com.google.auth:google-auth-library-bom to v0.22.2 ([#235](https://github.com/googleapis/java-shared-dependencies/issues/235)) ([67434eb](https://github.com/googleapis/java-shared-dependencies/commit/67434eb4bb0789abcabb3055155672b2c2e70125))
* update dependency com.google.auth:google-auth-library-bom to v0.23.0 ([#261](https://github.com/googleapis/java-shared-dependencies/issues/261)) ([1c0b7bd](https://github.com/googleapis/java-shared-dependencies/commit/1c0b7bd60b3d73c16cc6c19ab90d8ccedece3706))
* update dependency com.google.auth:google-auth-library-bom to v0.24.0 ([#284](https://github.com/googleapis/java-shared-dependencies/issues/284)) ([5e4914c](https://github.com/googleapis/java-shared-dependencies/commit/5e4914cc4a8ccd41a219f150a7455da116d1594b))
* update dependency com.google.auth:google-auth-library-bom to v0.24.1 ([#293](https://github.com/googleapis/java-shared-dependencies/issues/293)) ([d85ec34](https://github.com/googleapis/java-shared-dependencies/commit/d85ec347ccdd14dfdab10d365d2c2f8df3035e4d))
* update dependency com.google.auth:google-auth-library-bom to v0.25.0 ([#310](https://github.com/googleapis/java-shared-dependencies/issues/310)) ([8f3a0f0](https://github.com/googleapis/java-shared-dependencies/commit/8f3a0f002b787f7b27cfe031654fa20bf342f839))
* update dependency com.google.auth:google-auth-library-bom to v0.25.2 ([#311](https://github.com/googleapis/java-shared-dependencies/issues/311)) ([6c47a3e](https://github.com/googleapis/java-shared-dependencies/commit/6c47a3edbd9da04ba255487a66c0f3a41393217d))
* update dependency com.google.auth:google-auth-library-bom to v0.25.3 ([#328](https://github.com/googleapis/java-shared-dependencies/issues/328)) ([88cfc08](https://github.com/googleapis/java-shared-dependencies/commit/88cfc08952881200e23ed95cfa2eebad85ec7ab3))
* update dependency com.google.auth:google-auth-library-bom to v0.25.4 ([#334](https://github.com/googleapis/java-shared-dependencies/issues/334)) ([e5c747d](https://github.com/googleapis/java-shared-dependencies/commit/e5c747d245194effc258ae706e7764153010cd53))
* update dependency com.google.auth:google-auth-library-bom to v0.25.5 ([#338](https://github.com/googleapis/java-shared-dependencies/issues/338)) ([ffa1df5](https://github.com/googleapis/java-shared-dependencies/commit/ffa1df5497b5365f520b665a202b8caf6521fc9d))
* update dependency com.google.auth:google-auth-library-bom to v0.26.0 ([#368](https://github.com/googleapis/java-shared-dependencies/issues/368)) ([38256a8](https://github.com/googleapis/java-shared-dependencies/commit/38256a82cb6896c3f5e5ea6ca5d8d671c412bf84))
* update dependency com.google.auth:google-auth-library-bom to v0.27.0 ([#400](https://github.com/googleapis/java-shared-dependencies/issues/400)) ([0d5a95b](https://github.com/googleapis/java-shared-dependencies/commit/0d5a95b84076684f84b0fdbb93a706113f44457d))
* update dependency com.google.auth:google-auth-library-bom to v1 ([#413](https://github.com/googleapis/java-shared-dependencies/issues/413)) ([94897d3](https://github.com/googleapis/java-shared-dependencies/commit/94897d30bb1cac0059e272b058f6221fb7e4733f))
* update dependency com.google.auth:google-auth-library-bom to v1.1.0 ([#439](https://github.com/googleapis/java-shared-dependencies/issues/439)) ([ca52bd9](https://github.com/googleapis/java-shared-dependencies/commit/ca52bd9c099c96bf7b5a57aa85d39b58a610c875))
* update dependency com.google.auth:google-auth-library-bom to v1.2.1 ([dba11b5](https://github.com/googleapis/java-shared-dependencies/commit/dba11b5fe14d39cdd62357e7bb1b82831c481150))
* update dependency com.google.auth:google-auth-library-bom to v1.2.2 ([#506](https://github.com/googleapis/java-shared-dependencies/issues/506)) ([b9a8209](https://github.com/googleapis/java-shared-dependencies/commit/b9a82098655f29e858bd0c7a9b1049a379e5062a))
* update dependency com.google.auth:google-auth-library-bom to v1.3.0 ([#524](https://github.com/googleapis/java-shared-dependencies/issues/524)) ([fc07879](https://github.com/googleapis/java-shared-dependencies/commit/fc07879fa6531e39b21977fe77abc19354a1fd33))
* update dependency com.google.auth:google-auth-library-bom to v1.4.0 ([#578](https://github.com/googleapis/java-shared-dependencies/issues/578)) ([c274c62](https://github.com/googleapis/java-shared-dependencies/commit/c274c62905192bcc48c82104bf50cbeaa1894c2b))
* update dependency com.google.auth:google-auth-library-bom to v1.5.3 ([#614](https://github.com/googleapis/java-shared-dependencies/issues/614)) ([e6413f3](https://github.com/googleapis/java-shared-dependencies/commit/e6413f3b1be78473ace7085c344eda2d78cdf01a))
* update dependency com.google.auth:google-auth-library-bom to v1.6.0 ([#631](https://github.com/googleapis/java-shared-dependencies/issues/631)) ([53dc7c2](https://github.com/googleapis/java-shared-dependencies/commit/53dc7c2fe255a6c7ca059dd414449bf96780f936))
* update dependency com.google.auth:google-auth-library-bom to v1.7.0 ([#691](https://github.com/googleapis/java-shared-dependencies/issues/691)) ([ec6aab7](https://github.com/googleapis/java-shared-dependencies/commit/ec6aab72eaed43574efe47a696bba6a612f161bb))
* update dependency com.google.auth:google-auth-library-bom to v1.8.0 ([#726](https://github.com/googleapis/java-shared-dependencies/issues/726)) ([2c5d64c](https://github.com/googleapis/java-shared-dependencies/commit/2c5d64c127db8384e49113acfeac6928716a2d7f))
* update dependency com.google.cloud:google-cloud-core to v1.94.1 ([#272](https://github.com/googleapis/java-shared-dependencies/issues/272)) ([44fd4c3](https://github.com/googleapis/java-shared-dependencies/commit/44fd4c3c6cae98bd514525f03462b830050828a8))
* update dependency com.google.cloud:google-cloud-core to v2.5.6 ([#621](https://github.com/googleapis/java-shared-dependencies/issues/621)) ([3d5669f](https://github.com/googleapis/java-shared-dependencies/commit/3d5669f215689dd2df71200ffe37d5a9d385cda8))
* update dependency com.google.cloud:google-cloud-core-bom to v1.95.0 ([#377](https://github.com/googleapis/java-shared-dependencies/issues/377)) ([297ea62](https://github.com/googleapis/java-shared-dependencies/commit/297ea621e02f8c0679c8b07ed399d11eaacecc14))
* update dependency com.google.cloud:google-cloud-core-bom to v2.1.0 ([#444](https://github.com/googleapis/java-shared-dependencies/issues/444)) ([ff914c6](https://github.com/googleapis/java-shared-dependencies/commit/ff914c6de9e3e7fa6ba75591d3d5077c5421827d))
* update dependency com.google.cloud:google-cloud-core-bom to v2.5.11 ([#644](https://github.com/googleapis/java-shared-dependencies/issues/644)) ([4331dcc](https://github.com/googleapis/java-shared-dependencies/commit/4331dcc331e8377fcc57e5404321611186ca22cb))
* update dependency com.google.cloud:grpc-gcp to v1.1.0 ([#403](https://github.com/googleapis/java-shared-dependencies/issues/403)) ([3cc59f1](https://github.com/googleapis/java-shared-dependencies/commit/3cc59f15ebb31a7f97c9f3d78057022afabe75e9))
* update dependency com.google.code.gson:gson to v2.8.7 ([#370](https://github.com/googleapis/java-shared-dependencies/issues/370)) ([cdc1b8e](https://github.com/googleapis/java-shared-dependencies/commit/cdc1b8ea1c93f97b712081ca8dc8ea57f342b69e))
* update dependency com.google.code.gson:gson to v2.8.8 ([#442](https://github.com/googleapis/java-shared-dependencies/issues/442)) ([79a093f](https://github.com/googleapis/java-shared-dependencies/commit/79a093f9ccea4d47cf8b678570a1c9699029a8b2))
* update dependency com.google.code.gson:gson to v2.8.9 ([#509](https://github.com/googleapis/java-shared-dependencies/issues/509)) ([bece99b](https://github.com/googleapis/java-shared-dependencies/commit/bece99bb3e0365e60e7376ba18d046ab6436a235))
* update dependency com.google.code.gson:gson to v2.9.0 ([#611](https://github.com/googleapis/java-shared-dependencies/issues/611)) ([f59c28d](https://github.com/googleapis/java-shared-dependencies/commit/f59c28d8cd30ada1237f7722135ba148dce6315e))
* update dependency com.google.errorprone:error_prone_annotations to v2.10.0 ([#512](https://github.com/googleapis/java-shared-dependencies/issues/512)) ([c281f13](https://github.com/googleapis/java-shared-dependencies/commit/c281f137525e2111e97349657be578ed1fc832f2))
* update dependency com.google.errorprone:error_prone_annotations to v2.11.0 ([#582](https://github.com/googleapis/java-shared-dependencies/issues/582)) ([314da38](https://github.com/googleapis/java-shared-dependencies/commit/314da38c9f12cf425b5d1be8297e9f2a78d13948))
* update dependency com.google.errorprone:error_prone_annotations to v2.12.1 ([#652](https://github.com/googleapis/java-shared-dependencies/issues/652)) ([1cc80ee](https://github.com/googleapis/java-shared-dependencies/commit/1cc80ee984ebcad9bc2a95e2f28c0a49fe924b37))
* update dependency com.google.errorprone:error_prone_annotations to v2.13.0 ([#669](https://github.com/googleapis/java-shared-dependencies/issues/669)) ([61b7834](https://github.com/googleapis/java-shared-dependencies/commit/61b78341b34a251722be4805a6bdd895cd64836c))
* update dependency com.google.errorprone:error_prone_annotations to v2.13.1 ([#672](https://github.com/googleapis/java-shared-dependencies/issues/672)) ([8c7e530](https://github.com/googleapis/java-shared-dependencies/commit/8c7e530d3c7170b2fb76cc27a05164524ba4e00b))
* update dependency com.google.errorprone:error_prone_annotations to v2.14.0 ([#701](https://github.com/googleapis/java-shared-dependencies/issues/701)) ([d24730f](https://github.com/googleapis/java-shared-dependencies/commit/d24730f78669f80b109e590b903446e5552e3e36))
* update dependency com.google.errorprone:error_prone_annotations to v2.5.0 ([#247](https://github.com/googleapis/java-shared-dependencies/issues/247)) ([37c0861](https://github.com/googleapis/java-shared-dependencies/commit/37c0861cfb89f13a0682c98067c633b13b30b827))
* update dependency com.google.errorprone:error_prone_annotations to v2.5.1 ([#255](https://github.com/googleapis/java-shared-dependencies/issues/255)) ([6367023](https://github.com/googleapis/java-shared-dependencies/commit/63670233424e8f24c3924bba5e2cb6ca97525795))
* update dependency com.google.errorprone:error_prone_annotations to v2.6.0 ([#315](https://github.com/googleapis/java-shared-dependencies/issues/315)) ([dc254ca](https://github.com/googleapis/java-shared-dependencies/commit/dc254ca7359b68fe9411f7b96130ffb416b45c6f))
* update dependency com.google.errorprone:error_prone_annotations to v2.7.1 ([#360](https://github.com/googleapis/java-shared-dependencies/issues/360)) ([8f952d0](https://github.com/googleapis/java-shared-dependencies/commit/8f952d05745358fc426a1a2dcb688da5d5010239))
* update dependency com.google.errorprone:error_prone_annotations to v2.8.0 ([#406](https://github.com/googleapis/java-shared-dependencies/issues/406)) ([2905787](https://github.com/googleapis/java-shared-dependencies/commit/29057879adeda8bc40a903ef3b5feafc83c3d972))
* update dependency com.google.errorprone:error_prone_annotations to v2.8.1 ([#426](https://github.com/googleapis/java-shared-dependencies/issues/426)) ([853b68b](https://github.com/googleapis/java-shared-dependencies/commit/853b68b16c88c3abb745ee1f71ba4bb317cbc680))
* update dependency com.google.errorprone:error_prone_annotations to v2.9.0 ([#441](https://github.com/googleapis/java-shared-dependencies/issues/441)) ([e644a4b](https://github.com/googleapis/java-shared-dependencies/commit/e644a4b504ab8aa5771f9be36861d1730ea9bcc9))
* update dependency com.google.guava:guava-bom to v30 ([#181](https://github.com/googleapis/java-shared-dependencies/issues/181)) ([bdb1e58](https://github.com/googleapis/java-shared-dependencies/commit/bdb1e582288d06a872e36ac8b778563f2d088468))
* update dependency com.google.guava:guava-bom to v30.1-android ([#236](https://github.com/googleapis/java-shared-dependencies/issues/236)) ([78ebf7f](https://github.com/googleapis/java-shared-dependencies/commit/78ebf7fcec3ec0308ccd5103b719f02dde7ec6d8))
* update dependency com.google.guava:guava-bom to v31 ([#498](https://github.com/googleapis/java-shared-dependencies/issues/498)) ([dba11b5](https://github.com/googleapis/java-shared-dependencies/commit/dba11b5fe14d39cdd62357e7bb1b82831c481150))
* update dependency com.google.http-client:google-http-client-bom to v1.37.0 ([#166](https://github.com/googleapis/java-shared-dependencies/issues/166)) ([5721225](https://github.com/googleapis/java-shared-dependencies/commit/572122574ce8452b6a0fc6df919e9ce2d8ffd2ce))
* update dependency com.google.http-client:google-http-client-bom to v1.38.0 ([#207](https://github.com/googleapis/java-shared-dependencies/issues/207)) ([5e3198d](https://github.com/googleapis/java-shared-dependencies/commit/5e3198de5e1d0fe55c4d947b12984db7726059da))
* update dependency com.google.http-client:google-http-client-bom to v1.38.1 ([#253](https://github.com/googleapis/java-shared-dependencies/issues/253)) ([ad87c74](https://github.com/googleapis/java-shared-dependencies/commit/ad87c74d9d893726042156d65850806d92e79952))
* update dependency com.google.http-client:google-http-client-bom to v1.39.0 ([#288](https://github.com/googleapis/java-shared-dependencies/issues/288)) ([70bb862](https://github.com/googleapis/java-shared-dependencies/commit/70bb862029b840fbd99ba0109fa2b8f585812793))
* update dependency com.google.http-client:google-http-client-bom to v1.39.1 ([#309](https://github.com/googleapis/java-shared-dependencies/issues/309)) ([37225e2](https://github.com/googleapis/java-shared-dependencies/commit/37225e2d1b32a618765391720b57ff29e7b8f7f9))
* update dependency com.google.http-client:google-http-client-bom to v1.39.2 ([#321](https://github.com/googleapis/java-shared-dependencies/issues/321)) ([273c66d](https://github.com/googleapis/java-shared-dependencies/commit/273c66d374f7cd6040aac2f302fd1c1dc0f4a1c0))
* update dependency com.google.http-client:google-http-client-bom to v1.40.0 ([#455](https://github.com/googleapis/java-shared-dependencies/issues/455)) ([82a5e42](https://github.com/googleapis/java-shared-dependencies/commit/82a5e42b06570a2c7c9d53b03161b110a44487a1))
* update dependency com.google.http-client:google-http-client-bom to v1.40.1 ([dba11b5](https://github.com/googleapis/java-shared-dependencies/commit/dba11b5fe14d39cdd62357e7bb1b82831c481150))
* update dependency com.google.http-client:google-http-client-bom to v1.41.0 ([#562](https://github.com/googleapis/java-shared-dependencies/issues/562)) ([6da0735](https://github.com/googleapis/java-shared-dependencies/commit/6da0735d4db9df998d11c549488a024b800bed65))
* update dependency com.google.http-client:google-http-client-bom to v1.41.2 ([#579](https://github.com/googleapis/java-shared-dependencies/issues/579)) ([c8df06d](https://github.com/googleapis/java-shared-dependencies/commit/c8df06ddb3f4a975e928bbdd9dfae293e81efa39))
* update dependency com.google.http-client:google-http-client-bom to v1.41.4 ([#608](https://github.com/googleapis/java-shared-dependencies/issues/608)) ([f9a4f23](https://github.com/googleapis/java-shared-dependencies/commit/f9a4f23d3a32148ac59e53eaae6558ccbceca12c))
* update dependency com.google.http-client:google-http-client-bom to v1.41.5 ([#638](https://github.com/googleapis/java-shared-dependencies/issues/638)) ([e007d23](https://github.com/googleapis/java-shared-dependencies/commit/e007d2381bd388a1c199fc3f31d0b965f8ae592d))
* update dependency com.google.http-client:google-http-client-bom to v1.41.6 ([#654](https://github.com/googleapis/java-shared-dependencies/issues/654)) ([140ef40](https://github.com/googleapis/java-shared-dependencies/commit/140ef405bc17ed83f5ce177df59affca14fbe49c))
* update dependency com.google.http-client:google-http-client-bom to v1.41.7 ([#658](https://github.com/googleapis/java-shared-dependencies/issues/658)) ([f6f93e5](https://github.com/googleapis/java-shared-dependencies/commit/f6f93e5b9172c9684623c4c148e4a8fe2fae1e94))
* update dependency com.google.http-client:google-http-client-bom to v1.41.8 ([#684](https://github.com/googleapis/java-shared-dependencies/issues/684)) ([1305356](https://github.com/googleapis/java-shared-dependencies/commit/1305356775247dbb641b60654ac56da43513088e))
* update dependency com.google.http-client:google-http-client-bom to v1.42.0 ([#711](https://github.com/googleapis/java-shared-dependencies/issues/711)) ([5168a18](https://github.com/googleapis/java-shared-dependencies/commit/5168a181722128d434a0d0d2ab5cc485686bbc78))
* update dependency com.google.http-client:google-http-client-bom to v1.42.1 ([#730](https://github.com/googleapis/java-shared-dependencies/issues/730)) ([6b47126](https://github.com/googleapis/java-shared-dependencies/commit/6b47126686b603a5d112e097ce6aa3a1880daf6f))
* update dependency com.google.oauth-client:google-oauth-client-bom to v1.32.1 ([#447](https://github.com/googleapis/java-shared-dependencies/issues/447)) ([9d2b895](https://github.com/googleapis/java-shared-dependencies/commit/9d2b8958f62daa6a3015a8ac052762fb3d79b35b))
* update dependency com.google.oauth-client:google-oauth-client-bom to v1.33.0 ([#576](https://github.com/googleapis/java-shared-dependencies/issues/576)) ([3315988](https://github.com/googleapis/java-shared-dependencies/commit/3315988059ca0223f078b0f760960674bfa8c04a))
* update dependency com.google.oauth-client:google-oauth-client-bom to v1.33.1 ([#606](https://github.com/googleapis/java-shared-dependencies/issues/606)) ([3882494](https://github.com/googleapis/java-shared-dependencies/commit/3882494770d48fcc02ed19088aa06612a8e440eb))
* update dependency com.google.oauth-client:google-oauth-client-bom to v1.33.2 ([#655](https://github.com/googleapis/java-shared-dependencies/issues/655)) ([20cd9ed](https://github.com/googleapis/java-shared-dependencies/commit/20cd9eda112c96836a5ab7485a4247ed2bc0edb8))
* update dependency com.google.oauth-client:google-oauth-client-bom to v1.33.3 ([#663](https://github.com/googleapis/java-shared-dependencies/issues/663)) ([f011a46](https://github.com/googleapis/java-shared-dependencies/commit/f011a46c551dba16851b4f8c919c40452fc5d5c3))
* update dependency com.google.oauth-client:google-oauth-client-bom to v1.34.0 ([#708](https://github.com/googleapis/java-shared-dependencies/issues/708)) ([620336e](https://github.com/googleapis/java-shared-dependencies/commit/620336e6733e2017116e5e8a7b403b183a728bc1))
* update dependency com.google.oauth-client:google-oauth-client-bom to v1.34.1 ([#712](https://github.com/googleapis/java-shared-dependencies/issues/712)) ([a2c18a5](https://github.com/googleapis/java-shared-dependencies/commit/a2c18a5bc4152cc9034cec691a29f54a35c38a51))
* update dependency com.google.protobuf:protobuf-bom to v3.14.0 ([#217](https://github.com/googleapis/java-shared-dependencies/issues/217)) ([01a9c64](https://github.com/googleapis/java-shared-dependencies/commit/01a9c6442906e8482a53712eba95ccc6f7040928))
* update dependency com.google.protobuf:protobuf-bom to v3.15.0 ([#278](https://github.com/googleapis/java-shared-dependencies/issues/278)) ([989efbd](https://github.com/googleapis/java-shared-dependencies/commit/989efbd29bcf4135f7abce49a697303df2cf1a60))
* update dependency com.google.protobuf:protobuf-bom to v3.15.1 ([#282](https://github.com/googleapis/java-shared-dependencies/issues/282)) ([44283bd](https://github.com/googleapis/java-shared-dependencies/commit/44283bdfdc9288b4a8d16b6ed3a61541792d147e))
* update dependency com.google.protobuf:protobuf-bom to v3.15.2 ([#287](https://github.com/googleapis/java-shared-dependencies/issues/287)) ([bdae560](https://github.com/googleapis/java-shared-dependencies/commit/bdae5600f9033219ef8beb6c4d1c521fb062eaec))
* update dependency com.google.protobuf:protobuf-bom to v3.15.3 ([#294](https://github.com/googleapis/java-shared-dependencies/issues/294)) ([58c01aa](https://github.com/googleapis/java-shared-dependencies/commit/58c01aa076e2c4954986185f913bac2c51a1e6fb))
* update dependency com.google.protobuf:protobuf-bom to v3.15.5 ([#302](https://github.com/googleapis/java-shared-dependencies/issues/302)) ([e9d5e6e](https://github.com/googleapis/java-shared-dependencies/commit/e9d5e6ee6039915da186315ceada673ac37b88d3))
* update dependency com.google.protobuf:protobuf-bom to v3.15.6 ([#308](https://github.com/googleapis/java-shared-dependencies/issues/308)) ([b29dd05](https://github.com/googleapis/java-shared-dependencies/commit/b29dd0535f02b56607f64ba69e85d4d468902789))
* update dependency com.google.protobuf:protobuf-bom to v3.15.7 ([#316](https://github.com/googleapis/java-shared-dependencies/issues/316)) ([9c00d77](https://github.com/googleapis/java-shared-dependencies/commit/9c00d7753c1f7b963deb9ad69dcfe24ba28da5a2))
* update dependency com.google.protobuf:protobuf-bom to v3.15.8 ([#319](https://github.com/googleapis/java-shared-dependencies/issues/319)) ([15e5ae2](https://github.com/googleapis/java-shared-dependencies/commit/15e5ae2ef46eedcd790ffd8644677d36db5c63f9))
* update dependency com.google.protobuf:protobuf-bom to v3.16.0 ([#348](https://github.com/googleapis/java-shared-dependencies/issues/348)) ([0aacfde](https://github.com/googleapis/java-shared-dependencies/commit/0aacfdeec70e30803734db8287c47e4fad5481ef))
* update dependency com.google.protobuf:protobuf-bom to v3.17.0 ([#355](https://github.com/googleapis/java-shared-dependencies/issues/355)) ([09858fb](https://github.com/googleapis/java-shared-dependencies/commit/09858fb4f1b78a77e828501597d20df4db0ebfcf))
* update dependency com.google.protobuf:protobuf-bom to v3.17.1 ([#369](https://github.com/googleapis/java-shared-dependencies/issues/369)) ([5a19574](https://github.com/googleapis/java-shared-dependencies/commit/5a19574bc626bb3c6b573ed1d177e8907188dec1))
* update dependency com.google.protobuf:protobuf-bom to v3.17.2 ([#374](https://github.com/googleapis/java-shared-dependencies/issues/374)) ([83516e6](https://github.com/googleapis/java-shared-dependencies/commit/83516e691b99e5e5d22d27e561781a5ade5fb514))
* update dependency com.google.protobuf:protobuf-bom to v3.17.3 ([#379](https://github.com/googleapis/java-shared-dependencies/issues/379)) ([6f43eb5](https://github.com/googleapis/java-shared-dependencies/commit/6f43eb553dca98140d343bee3f1003096d79ee6c))
* update dependency com.google.protobuf:protobuf-bom to v3.18.0 ([#471](https://github.com/googleapis/java-shared-dependencies/issues/471)) ([55902a6](https://github.com/googleapis/java-shared-dependencies/commit/55902a69b01fe895aec24ceb1e1e1a13873527b5))
* update dependency com.google.protobuf:protobuf-bom to v3.18.1 ([#494](https://github.com/googleapis/java-shared-dependencies/issues/494)) ([a30e376](https://github.com/googleapis/java-shared-dependencies/commit/a30e3762b5fb0e2d31304d211c12eb2c1320f0c1))
* update dependency com.google.protobuf:protobuf-bom to v3.19.1 ([#505](https://github.com/googleapis/java-shared-dependencies/issues/505)) ([94cde96](https://github.com/googleapis/java-shared-dependencies/commit/94cde96069900f9f8c2ff9a522671d03b26828bd))
* update dependency com.google.protobuf:protobuf-bom to v3.19.3 ([#571](https://github.com/googleapis/java-shared-dependencies/issues/571)) ([c1931e1](https://github.com/googleapis/java-shared-dependencies/commit/c1931e1c4611ca3d1e2afac1c9e983cf1ec4a7de))
* update dependency com.google.protobuf:protobuf-bom to v3.19.4 ([#593](https://github.com/googleapis/java-shared-dependencies/issues/593)) ([1e155bf](https://github.com/googleapis/java-shared-dependencies/commit/1e155bfc957bbb7e25d2e0994cdecaa81843bdc5))
* update dependency com.google.protobuf:protobuf-bom to v3.20.0 ([#651](https://github.com/googleapis/java-shared-dependencies/issues/651)) ([ad2ff73](https://github.com/googleapis/java-shared-dependencies/commit/ad2ff73207dd6493321c77d8eca0022baf13b4ce))
* update dependency com.google.protobuf:protobuf-bom to v3.20.1 ([#678](https://github.com/googleapis/java-shared-dependencies/issues/678)) ([3e6d4a1](https://github.com/googleapis/java-shared-dependencies/commit/3e6d4a1a8e5d45723071a62c99bb1ab87d2b2b84))
* update dependency com.google.protobuf:protobuf-bom to v3.21.0 ([#703](https://github.com/googleapis/java-shared-dependencies/issues/703)) ([5f9fe12](https://github.com/googleapis/java-shared-dependencies/commit/5f9fe1200b4bdf4c54bf947c21bd3ed02f26f990))
* update dependency com.google.protobuf:protobuf-bom to v3.21.1 ([#705](https://github.com/googleapis/java-shared-dependencies/issues/705)) ([c68edfb](https://github.com/googleapis/java-shared-dependencies/commit/c68edfbe7e1993e1112640b867b29aa2fbcf7579))
* update dependency com.google.protobuf:protobuf-bom to v3.21.2 ([#722](https://github.com/googleapis/java-shared-dependencies/issues/722)) ([7a96b12](https://github.com/googleapis/java-shared-dependencies/commit/7a96b1259a526b63e9376fd6cc18b27cddeb5f0f))
* update dependency io.grpc:grpc-bom to v1.32.2 ([#165](https://github.com/googleapis/java-shared-dependencies/issues/165)) ([b70ddb0](https://github.com/googleapis/java-shared-dependencies/commit/b70ddb00a3be97536cdd80bd57fe6bca1b0973e2))
* update dependency io.grpc:grpc-bom to v1.33.1 ([#192](https://github.com/googleapis/java-shared-dependencies/issues/192)) ([b29384d](https://github.com/googleapis/java-shared-dependencies/commit/b29384dc40c812f1848f00695228d5437556f029))
* update dependency io.grpc:grpc-bom to v1.34.0 ([#228](https://github.com/googleapis/java-shared-dependencies/issues/228)) ([425d1ea](https://github.com/googleapis/java-shared-dependencies/commit/425d1eab2a046c365f816f946576e4030e7c3696))
* update dependency io.grpc:grpc-bom to v1.34.1 ([#238](https://github.com/googleapis/java-shared-dependencies/issues/238)) ([ee7e020](https://github.com/googleapis/java-shared-dependencies/commit/ee7e020a4631f2b288d1c6f5d681423d156e3c2d))
* update dependency io.grpc:grpc-bom to v1.35.0 ([#248](https://github.com/googleapis/java-shared-dependencies/issues/248)) ([7a28c6e](https://github.com/googleapis/java-shared-dependencies/commit/7a28c6e7053c181993b1288adcae56de89312113))
* update dependency io.grpc:grpc-bom to v1.36.0 ([#285](https://github.com/googleapis/java-shared-dependencies/issues/285)) ([c59771b](https://github.com/googleapis/java-shared-dependencies/commit/c59771b2436ac1a4fbc92b48049900472dd6d3ff))
* update dependency io.grpc:grpc-bom to v1.37.0 ([#313](https://github.com/googleapis/java-shared-dependencies/issues/313)) ([c599351](https://github.com/googleapis/java-shared-dependencies/commit/c5993511c7305e1ced42d73552a93a25dc5e1ac1))
* update dependency io.grpc:grpc-bom to v1.37.1 ([#359](https://github.com/googleapis/java-shared-dependencies/issues/359)) ([bc9869e](https://github.com/googleapis/java-shared-dependencies/commit/bc9869e914314f951afd69f2acae95c414398f43))
* update dependency io.grpc:grpc-bom to v1.38.0 ([#364](https://github.com/googleapis/java-shared-dependencies/issues/364)) ([00db570](https://github.com/googleapis/java-shared-dependencies/commit/00db5701c3b0aa609f3778c06911a9a0248ca342))
* update dependency io.grpc:grpc-bom to v1.38.1 ([#386](https://github.com/googleapis/java-shared-dependencies/issues/386)) ([7b1d4cf](https://github.com/googleapis/java-shared-dependencies/commit/7b1d4cf317fbd75b91d6a63f82b5fc2f46eaf3ca))
* update dependency io.grpc:grpc-bom to v1.39.0 ([#394](https://github.com/googleapis/java-shared-dependencies/issues/394)) ([ebc8af6](https://github.com/googleapis/java-shared-dependencies/commit/ebc8af6b3f850b58b35d9720a7a0b1545d4616bd))
* update dependency io.grpc:grpc-bom to v1.40.0 ([#438](https://github.com/googleapis/java-shared-dependencies/issues/438)) ([c3f8fb4](https://github.com/googleapis/java-shared-dependencies/commit/c3f8fb4408f5dc6c7f7dc0e14f0c24fa755433a5))
* update dependency io.grpc:grpc-bom to v1.40.1 ([#451](https://github.com/googleapis/java-shared-dependencies/issues/451)) ([df668ea](https://github.com/googleapis/java-shared-dependencies/commit/df668ead8830a40acf9d5605d47f93c465b779c0))
* update dependency io.grpc:grpc-bom to v1.41.0 ([#482](https://github.com/googleapis/java-shared-dependencies/issues/482)) ([8a7d227](https://github.com/googleapis/java-shared-dependencies/commit/8a7d227f2a1dab9ff23d247a4e6131c817804c36))
* update dependency io.grpc:grpc-bom to v1.42.1 ([#513](https://github.com/googleapis/java-shared-dependencies/issues/513)) ([0d2b774](https://github.com/googleapis/java-shared-dependencies/commit/0d2b774287a132821cc6fe2789140086bc48d525))
* update dependency io.grpc:grpc-bom to v1.43.1 ([#553](https://github.com/googleapis/java-shared-dependencies/issues/553)) ([b787c8f](https://github.com/googleapis/java-shared-dependencies/commit/b787c8f2032b7ffc9797158c3ff214b7813f34b7))
* update dependency io.grpc:grpc-bom to v1.44.0 ([#586](https://github.com/googleapis/java-shared-dependencies/issues/586)) ([52c47b7](https://github.com/googleapis/java-shared-dependencies/commit/52c47b7425af438ba1a82dac87f9002353a6a87a))
* update dependency io.grpc:grpc-bom to v1.44.1 ([#613](https://github.com/googleapis/java-shared-dependencies/issues/613)) ([3038a2c](https://github.com/googleapis/java-shared-dependencies/commit/3038a2c86cd20c91b65f2d7926eeb739147a68db))
* update dependency io.grpc:grpc-bom to v1.45.0 ([#630](https://github.com/googleapis/java-shared-dependencies/issues/630)) ([20334e3](https://github.com/googleapis/java-shared-dependencies/commit/20334e30d256897cd7ef52c646e5c4549cd7ae69))
* update dependency io.grpc:grpc-bom to v1.45.1 ([#647](https://github.com/googleapis/java-shared-dependencies/issues/647)) ([38e46fc](https://github.com/googleapis/java-shared-dependencies/commit/38e46fc4f03af0a02f30ce4a2fa222c71797ae15))
* update dependency io.grpc:grpc-bom to v1.46.0 ([#680](https://github.com/googleapis/java-shared-dependencies/issues/680)) ([b8a052b](https://github.com/googleapis/java-shared-dependencies/commit/b8a052b75a1bc2703500b4f31c5c6dac887ab8be))
* update dependency io.grpc:grpc-bom to v1.47.0 ([#707](https://github.com/googleapis/java-shared-dependencies/issues/707)) ([d02918a](https://github.com/googleapis/java-shared-dependencies/commit/d02918a0418cd65d1d247f27afb0637f1f8f5666))
* update dependency junit:junit to v4.13.2 ([#607](https://github.com/googleapis/java-shared-dependencies/issues/607)) ([987e617](https://github.com/googleapis/java-shared-dependencies/commit/987e61796c7a093e005fe8832cf39275c391b2c1))
* update dependency org.apache.httpcomponents:httpcore to v4.4.15 ([#550](https://github.com/googleapis/java-shared-dependencies/issues/550)) ([e2d3dba](https://github.com/googleapis/java-shared-dependencies/commit/e2d3dbad6dd54c117abb5ab1b6137cfee4e5a32b))
* update dependency org.checkerframework:checker-qual to v3.19.0 ([#501](https://github.com/googleapis/java-shared-dependencies/issues/501)) ([2b3e0b5](https://github.com/googleapis/java-shared-dependencies/commit/2b3e0b5ddc3a645b20a837f3123394f1ca114f08))
* update dependency org.checkerframework:checker-qual to v3.20.0 ([#549](https://github.com/googleapis/java-shared-dependencies/issues/549)) ([586df59](https://github.com/googleapis/java-shared-dependencies/commit/586df5949d4ddca11d0705d696882c32d8436c31))
* update dependency org.checkerframework:checker-qual to v3.21.1 ([#554](https://github.com/googleapis/java-shared-dependencies/issues/554)) ([81bbb91](https://github.com/googleapis/java-shared-dependencies/commit/81bbb91774ab67161371bfd0dfd143de89dee4c9))
* update dependency org.checkerframework:checker-qual to v3.21.3 ([#596](https://github.com/googleapis/java-shared-dependencies/issues/596)) ([ac5083c](https://github.com/googleapis/java-shared-dependencies/commit/ac5083cd010924dc128f041c2cdbab20166a6bf0))
* update dependency org.checkerframework:checker-qual to v3.21.4 ([#650](https://github.com/googleapis/java-shared-dependencies/issues/650)) ([125e80a](https://github.com/googleapis/java-shared-dependencies/commit/125e80ab2c3225a00c03f5ff5de94872ebb94303))
* update dependency org.checkerframework:checker-qual to v3.22.0 ([#683](https://github.com/googleapis/java-shared-dependencies/issues/683)) ([b0a30cd](https://github.com/googleapis/java-shared-dependencies/commit/b0a30cdecae8dcfb3a6d36e3f194c39a0086673e))
* update dependency org.checkerframework:checker-qual to v3.22.1 ([#706](https://github.com/googleapis/java-shared-dependencies/issues/706)) ([545843b](https://github.com/googleapis/java-shared-dependencies/commit/545843b492cead230b8cc72a1dae7d4922f33b39))
* update dependency org.checkerframework:checker-qual to v3.22.2 ([#717](https://github.com/googleapis/java-shared-dependencies/issues/717)) ([142852a](https://github.com/googleapis/java-shared-dependencies/commit/142852a37140f221197f5c71aed451def353b1e0))
* update dependency org.checkerframework:checker-qual to v3.23.0 ([#736](https://github.com/googleapis/java-shared-dependencies/issues/736)) ([fc01d8f](https://github.com/googleapis/java-shared-dependencies/commit/fc01d8f93f391f12fdb800d5006f0b4505832eeb))
* update dependency org.threeten:threetenbp to v1.5.0 ([#196](https://github.com/googleapis/java-shared-dependencies/issues/196)) ([825a6fa](https://github.com/googleapis/java-shared-dependencies/commit/825a6fa375d12f1caa0a515b784ffde182bac98d))
* update dependency org.threeten:threetenbp to v1.5.1 ([#335](https://github.com/googleapis/java-shared-dependencies/issues/335)) ([c8c6df4](https://github.com/googleapis/java-shared-dependencies/commit/c8c6df48e7f80944544939e502f4f08543af2631))
* update dependency org.threeten:threetenbp to v1.5.2 ([#514](https://github.com/googleapis/java-shared-dependencies/issues/514)) ([4885f40](https://github.com/googleapis/java-shared-dependencies/commit/4885f402e2c70435cd10d4f1b893df9873808c56))
* update dependency org.threeten:threetenbp to v1.6.0 ([#633](https://github.com/googleapis/java-shared-dependencies/issues/633)) ([1a2716d](https://github.com/googleapis/java-shared-dependencies/commit/1a2716d22e442c5cd6adea9449756b9ac3ddbf8e))
* update gax.version to v1.60.0 ([#187](https://github.com/googleapis/java-shared-dependencies/issues/187)) ([8a8adf7](https://github.com/googleapis/java-shared-dependencies/commit/8a8adf7745d563c449bf095aad63b5e4a94e1a7d))
* update gax.version to v1.60.1 ([#223](https://github.com/googleapis/java-shared-dependencies/issues/223)) ([84c75bd](https://github.com/googleapis/java-shared-dependencies/commit/84c75bdbd3f86ef7187373289ee08ad3a0c24719))
* update gax.version to v1.61.0 ([#277](https://github.com/googleapis/java-shared-dependencies/issues/277)) ([f1c3fb9](https://github.com/googleapis/java-shared-dependencies/commit/f1c3fb9295f2e1c130b9fc329faa60f4f8474ba6))
* update gax.version to v1.62.0 ([#291](https://github.com/googleapis/java-shared-dependencies/issues/291)) ([66bd070](https://github.com/googleapis/java-shared-dependencies/commit/66bd0702bd3deb64e0f6c73635e0ffd51a4d637e))
* update gax.version to v1.63.0 ([#318](https://github.com/googleapis/java-shared-dependencies/issues/318)) ([ba709da](https://github.com/googleapis/java-shared-dependencies/commit/ba709da6fb0e9bcfc83e663588336598737b46e4))
* update gax.version to v1.64.0 ([#345](https://github.com/googleapis/java-shared-dependencies/issues/345)) ([478bd35](https://github.com/googleapis/java-shared-dependencies/commit/478bd35296293e81c7e70157f50bfbebdc1bb54d))
* update gax.version to v1.65.0 ([#376](https://github.com/googleapis/java-shared-dependencies/issues/376)) ([b793a0d](https://github.com/googleapis/java-shared-dependencies/commit/b793a0d7744ff1b0f8ae5d3d13ec4776ae8d3089))
* update gax.version to v1.66.0 ([#395](https://github.com/googleapis/java-shared-dependencies/issues/395)) ([c73f73e](https://github.com/googleapis/java-shared-dependencies/commit/c73f73e84740a8117be342a66e179eaf3e29c6fd))
* update gax.version to v1.67.0 ([#405](https://github.com/googleapis/java-shared-dependencies/issues/405)) ([632dcd0](https://github.com/googleapis/java-shared-dependencies/commit/632dcd0a9f10b034a2a2ec92c7c3413490dd2a03))
* update gax.version to v2 (major) ([#418](https://github.com/googleapis/java-shared-dependencies/issues/418)) ([670a9e0](https://github.com/googleapis/java-shared-dependencies/commit/670a9e0a9588a7e592eb5dd8c0cb9ab08e07293e))
* update gax.version to v2.1.0 ([#432](https://github.com/googleapis/java-shared-dependencies/issues/432)) ([7f53006](https://github.com/googleapis/java-shared-dependencies/commit/7f53006d021e839f52325a87d7c4715eff88818d))
* update gax.version to v2.11.0 ([#581](https://github.com/googleapis/java-shared-dependencies/issues/581)) ([1899612](https://github.com/googleapis/java-shared-dependencies/commit/189961226f84cdd4e283780d2c7d4a4dffc3e00c))
* update gax.version to v2.12.2 ([#592](https://github.com/googleapis/java-shared-dependencies/issues/592)) ([713ff8d](https://github.com/googleapis/java-shared-dependencies/commit/713ff8dd94f939c417524616bc47c771a3fbe0cf))
* update gax.version to v2.13.0 ([#641](https://github.com/googleapis/java-shared-dependencies/issues/641)) ([b863746](https://github.com/googleapis/java-shared-dependencies/commit/b863746727fadd45c35198f58eb862f47fe14945))
* update gax.version to v2.15.0 ([#649](https://github.com/googleapis/java-shared-dependencies/issues/649)) ([c7f32a6](https://github.com/googleapis/java-shared-dependencies/commit/c7f32a68b14520104432282ac9598643700162eb))
* update gax.version to v2.16.0 ([#664](https://github.com/googleapis/java-shared-dependencies/issues/664)) ([caaf941](https://github.com/googleapis/java-shared-dependencies/commit/caaf941643af04295f5527a0144587d7bf040862))
* update gax.version to v2.17.0 ([#687](https://github.com/googleapis/java-shared-dependencies/issues/687)) ([e0e89ea](https://github.com/googleapis/java-shared-dependencies/commit/e0e89eade481effc723c9c7261f2ebf4e5883621))
* update gax.version to v2.18.0 ([#692](https://github.com/googleapis/java-shared-dependencies/issues/692)) ([9536612](https://github.com/googleapis/java-shared-dependencies/commit/9536612c77af1e4d912c5b63515ea6f750e53810))
* update gax.version to v2.18.1 ([#695](https://github.com/googleapis/java-shared-dependencies/issues/695)) ([09bc61c](https://github.com/googleapis/java-shared-dependencies/commit/09bc61c9152a99bfe87554a07324f15ae6217d6e))
* update gax.version to v2.18.2 ([#718](https://github.com/googleapis/java-shared-dependencies/issues/718)) ([5f8156e](https://github.com/googleapis/java-shared-dependencies/commit/5f8156e55c6a07b018a8c5efafa68be781b4288b))
* update gax.version to v2.18.3 ([#731](https://github.com/googleapis/java-shared-dependencies/issues/731)) ([e8ee554](https://github.com/googleapis/java-shared-dependencies/commit/e8ee554707acb2f71c739d08e2ff02fbe43ffa52))
* update gax.version to v2.18.4 ([#735](https://github.com/googleapis/java-shared-dependencies/issues/735)) ([11c7415](https://github.com/googleapis/java-shared-dependencies/commit/11c74152a84697924de3a0e838b05f606c3098f7))
* update gax.version to v2.3.0 ([#437](https://github.com/googleapis/java-shared-dependencies/issues/437)) ([e59aaad](https://github.com/googleapis/java-shared-dependencies/commit/e59aaadd76e40ab5ea31c3e812686a4ba0471a49))
* update gax.version to v2.4.0 ([#458](https://github.com/googleapis/java-shared-dependencies/issues/458)) ([a797d9e](https://github.com/googleapis/java-shared-dependencies/commit/a797d9eb8a4bcb3025a9511eae61271278a4a5c9))
* update gax.version to v2.4.1 ([#464](https://github.com/googleapis/java-shared-dependencies/issues/464)) ([bc7c6d7](https://github.com/googleapis/java-shared-dependencies/commit/bc7c6d7ca161ebfa31895c375d65bca29d4c7336))
* update gax.version to v2.5.0 ([#479](https://github.com/googleapis/java-shared-dependencies/issues/479)) ([e22e62a](https://github.com/googleapis/java-shared-dependencies/commit/e22e62a3b248023ae94da2a02ec50006377a5157))
* update gax.version to v2.6.1 ([dba11b5](https://github.com/googleapis/java-shared-dependencies/commit/dba11b5fe14d39cdd62357e7bb1b82831c481150))
* update gax.version to v2.7.0 ([#515](https://github.com/googleapis/java-shared-dependencies/issues/515)) ([567e728](https://github.com/googleapis/java-shared-dependencies/commit/567e728b0e59233a04e2d04183e6a0c36cca2437))
* update gax.version to v2.7.1 ([#544](https://github.com/googleapis/java-shared-dependencies/issues/544)) ([5a0c480](https://github.com/googleapis/java-shared-dependencies/commit/5a0c480671fa834e600edc6ac6fe77967d1b79b3))
* update gax.version to v2.8.0 ([#564](https://github.com/googleapis/java-shared-dependencies/issues/564)) ([9ad5d4f](https://github.com/googleapis/java-shared-dependencies/commit/9ad5d4f5385753a0c5739ef400f5d346e3342b84))
* update gax.version to v2.8.1 ([2f154a3](https://github.com/googleapis/java-shared-dependencies/commit/2f154a3ff759211438c72859e98b314c7ff8405f))
* update gax.version to v2.9.0 ([#573](https://github.com/googleapis/java-shared-dependencies/issues/573)) ([ee5e38e](https://github.com/googleapis/java-shared-dependencies/commit/ee5e38efea574eeb2b5803192da98ba1ce1c8e6e))
* update google.common-protos.version to v2 ([#174](https://github.com/googleapis/java-shared-dependencies/issues/174)) ([3f7e3ff](https://github.com/googleapis/java-shared-dependencies/commit/3f7e3ffd5e07d2f11f0aa981dae2bdf5381e429f))
* update google.common-protos.version to v2.0.1 ([#205](https://github.com/googleapis/java-shared-dependencies/issues/205)) ([6b12417](https://github.com/googleapis/java-shared-dependencies/commit/6b1241737d34e99a55acdcd439aa71ad28d1e26c))
* update google.common-protos.version to v2.1.0 ([#289](https://github.com/googleapis/java-shared-dependencies/issues/289)) ([43c9f02](https://github.com/googleapis/java-shared-dependencies/commit/43c9f026b1fa82f38dcb93b902281c2559e82d8e))
* update google.common-protos.version to v2.2.1 ([#358](https://github.com/googleapis/java-shared-dependencies/issues/358)) ([a3ed764](https://github.com/googleapis/java-shared-dependencies/commit/a3ed764a0e5143ee323d4b69c9747b8265d349e2))
* update google.common-protos.version to v2.3.1 ([#366](https://github.com/googleapis/java-shared-dependencies/issues/366)) ([7d6a7fa](https://github.com/googleapis/java-shared-dependencies/commit/7d6a7fa7a2cad2b3f2ecf45e42d2ed5db0b60a43))
* update google.common-protos.version to v2.3.2 ([#375](https://github.com/googleapis/java-shared-dependencies/issues/375)) ([68a47ad](https://github.com/googleapis/java-shared-dependencies/commit/68a47ad3243f3e980db74c9c8505a1b3063c131b))
* update google.common-protos.version to v2.5.0 ([#457](https://github.com/googleapis/java-shared-dependencies/issues/457)) ([38c7bb9](https://github.com/googleapis/java-shared-dependencies/commit/38c7bb925414d90ff3065650d06589f79bcab9b6))
* update google.common-protos.version to v2.7.0 ([#542](https://github.com/googleapis/java-shared-dependencies/issues/542)) ([af97eb5](https://github.com/googleapis/java-shared-dependencies/commit/af97eb5d9cff397080fdb3d4a6dbf7c2692e0358))
* update google.common-protos.version to v2.7.1 ([#561](https://github.com/googleapis/java-shared-dependencies/issues/561)) ([9aa860d](https://github.com/googleapis/java-shared-dependencies/commit/9aa860d92f745f1d4382eb16439bf17ac6ca8ae9))
* update google.common-protos.version to v2.7.2 ([#588](https://github.com/googleapis/java-shared-dependencies/issues/588)) ([caac0e6](https://github.com/googleapis/java-shared-dependencies/commit/caac0e68e336b801becb6322b5b81fce1824ad8a))
* update google.common-protos.version to v2.7.4 ([#603](https://github.com/googleapis/java-shared-dependencies/issues/603)) ([bb9b4c7](https://github.com/googleapis/java-shared-dependencies/commit/bb9b4c7e39552cc73b3b9d4c826b26e8cb74459f))
* update google.common-protos.version to v2.8.0 ([#639](https://github.com/googleapis/java-shared-dependencies/issues/639)) ([252afba](https://github.com/googleapis/java-shared-dependencies/commit/252afba1df8e4cfdf2574d127097b0978b7778c0))
* update google.common-protos.version to v2.8.1 ([#656](https://github.com/googleapis/java-shared-dependencies/issues/656)) ([df4a4a2](https://github.com/googleapis/java-shared-dependencies/commit/df4a4a2130a3cdb2965ea42962d1ea6a85506ba7))
* update google.common-protos.version to v2.8.2 ([#659](https://github.com/googleapis/java-shared-dependencies/issues/659)) ([b499e2b](https://github.com/googleapis/java-shared-dependencies/commit/b499e2bc99506d48d26e35bf6e68c09409ce8b11))
* update google.common-protos.version to v2.8.3 ([#660](https://github.com/googleapis/java-shared-dependencies/issues/660)) ([461081c](https://github.com/googleapis/java-shared-dependencies/commit/461081c0cf73057c1f6e07fc573453ad467a60ae))
* update google.common-protos.version to v2.9.0 ([#714](https://github.com/googleapis/java-shared-dependencies/issues/714)) ([9e5591e](https://github.com/googleapis/java-shared-dependencies/commit/9e5591ec3035350450ecbfebd00e08216433b06c))
* update google.common-protos.version to v2.9.1 ([#724](https://github.com/googleapis/java-shared-dependencies/issues/724)) ([5213dbb](https://github.com/googleapis/java-shared-dependencies/commit/5213dbbfa9c9b73d2420ec2be7782f16c9c4955f))
* update google.core.version ([#599](https://github.com/googleapis/java-shared-dependencies/issues/599)) ([327d0df](https://github.com/googleapis/java-shared-dependencies/commit/327d0df9b57203c0d4f426de0380770d3d7910d6))
* update google.core.version to v1.93.10 ([#200](https://github.com/googleapis/java-shared-dependencies/issues/200)) ([2d73dc1](https://github.com/googleapis/java-shared-dependencies/commit/2d73dc152469d175c74f85c5c76dcc67993c9783))
* update google.core.version to v1.94.0 ([#212](https://github.com/googleapis/java-shared-dependencies/issues/212)) ([764ef5e](https://github.com/googleapis/java-shared-dependencies/commit/764ef5e9a2272cd9244a8fc5cc107ffacf9e9d5b))
* update google.core.version to v1.94.2 ([#296](https://github.com/googleapis/java-shared-dependencies/issues/296)) ([af83b90](https://github.com/googleapis/java-shared-dependencies/commit/af83b901be0c03d507189999215d35345602fad7))
* update google.core.version to v1.94.3 ([#300](https://github.com/googleapis/java-shared-dependencies/issues/300)) ([3e73176](https://github.com/googleapis/java-shared-dependencies/commit/3e73176af0b07dfe621163b301174b5b5820dfa2))
* update google.core.version to v1.94.4 ([#305](https://github.com/googleapis/java-shared-dependencies/issues/305)) ([0d38f4c](https://github.com/googleapis/java-shared-dependencies/commit/0d38f4c9ffadcfd9446712b8bf0729399b0c9e91))
* update google.core.version to v1.94.5 ([#320](https://github.com/googleapis/java-shared-dependencies/issues/320)) ([3439721](https://github.com/googleapis/java-shared-dependencies/commit/3439721da83a8b92d9c4b6ecfd158cfb1e1a0503))
* update google.core.version to v1…
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
cla: yes This human has signed the Contributor License Agreement.
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

3 participants